求一個NOTE5 7.0版本N9208ZTS4CRE2版本可以用的XPOSED-GALAXY Note5-i-Mobi 艾摩比
請選擇 進入手機版 | 繼續瀏覽電腦版

i-Mobi 艾摩比

 找回密碼
 立即註冊

Login

Google登入

搜尋
熱門搜尋: Note4 Note5 N910U
查看: 123|回覆: 1
收起左側

[交流 / 求助] 求一個NOTE5 7.0版本N9208ZTS4CRE2版本可以用的XPOSED

|2018-8-11 11:19 發表| 顯示所有回文 |

立刻註冊,加入討論最熱摩比話題!!

您需要 登入 才可以下載或查看,沒有帳號?立即註冊

x
求一個NOTE5 7.0版本N9208ZTS4CRE2版本可以用的XPOSED
之前有個帖子里面的無法下載了。

 樓主| |2018-8-12 17:00 發表| 顯示所有回文 |
親自試用可以用:
https://pan.baidu.com/s/1ggR1jAr


還有要安裝比較新的XposedInstaller_3.1.4.apk:
https://pan.baidu.com/s/1nvzcGch
評分紀錄 : 共1筆 【 共計 :  3C值+10   】  【 所有評分 】
imobi   3C值+10
給你個讚

使用道具 檢舉

切換到手機版|小黑屋||网站地图

GMT+8, 2018-8-15 01:48

Powered by Discuz! X3.1

© 艾摩比討論區 (Since 2014) - 就是愛Mobile

快速回覆 返回頂部 返回列表